<?xml version="1.0" encoding="UTF-16"?>
<fomod>
	<Name>Realistic Water Two - ENB Textures</Name>
	<Author>isoku</Author>
	<Version>1.11</Version>
	<Website>http://skyrim.nexusmods.com/mods/41076//?</Website>
	<Description>
	<p>
Requires the main archive installed. Overwrite.

In your enbseries.ini file in your Skyrim folder:
-"UseEffect" must be set to "true" under [GLOBAL].
-"EnableParallax" and "EnableDisplacement" must be set to "true" under [WATER].</p>
	</Description>
</fomod>